OperationSplit Method (CircleRebarGroup, Line)

Splits the circle rebar group and creates a new one in the given position.

Namespace:  Tekla.Structures.Model.Operations
Assembly:  Tekla.Structures.Model (in Tekla.Structures.Model.dll) Version: 2023.0.3
Syntax
public static CircleRebarGroup Split(
	CircleRebarGroup Object,
	Line SplitLine
)

Parameters

Object
Type: Tekla.Structures.ModelCircleRebarGroup
The circle rebar group object to be splitted.
SplitLine
Type: Tekla.Structures.Geometry3dLine
The line where splitting is executed.

Return Value

Type: CircleRebarGroup
The created circle rebar group on success, null on failure.
See Also
Was this helpful?
The feedback you give here is not visible to other users. We use your comments to improve the content.
Previous
Next